html, body{
	margin:0;
	padding:0;	
}
#cdnum {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 50px;
	font-weight: bold;
	border-radius: 50%;
	box-shadow: 0 0 20px #09F;
	width: 100px;
	height: 100px;
	background-color: #FFF;
	text-align: center;
	line-height: 95px;
	opacity: 0;
	position: absolute;
	z-index:9990;	
}

*{margin:0;padding:0}
#bg{width:1004px;height:4927px;margin:0 auto; background:url(http://img.vietnamnetad.vn/html/2017/giao_dien_vietnamnet_desktop_v1.jpg) no-repeat;}
#fullpage_wrapper{width:1248px;margin:0 auto}
#left_wrapper{width:400px;position:relative;float:left}
#phaicodinh1 {
    width: 300px;
    height: 250px;
    position: relative;
    top: -5px;
}
#phaicodinh1_ex{width:500px;height:300px;position:relative;}
#trungtam{width:400px;height:120px;position:relative;top:308px;left:2px;}
#trungtam_ex{width:400px;height:300px;position:relative;4}
#hot1{width:336px;height:280px;position:relative;top:574px}
#hot1_ex{width:600px;height:600px;position:relative;top:-604px;}
#takeover_ex{width:1260px;height:630px;}
#float_right{width:120px;height:300px;position:relative;float:right}
#fullscreen{position:absolute;top:0;left:0;width:100%;height:100%;z-index:99}
#float{width:500px;height:90px;}
#right_wrapper {
   
    position: relative;
    float: right;
    top: 4677px;
}
#phaicodinh1_explus {
   width:1004px;
    height: 500px;
    position: relative;
    top: -500px;
    left: -500px;
}